﻿html {
	height: 100%;
	margin-bottom: 1px;}
	
body {
	background: #07cef8 url('images/backbar.jpg') repeat-x;
	font: normal 80% Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	margin: 0;
	padding:0;}
	
img {
	border: none;}
	
a {
	color: #0260f4;
	text-decoration: none;
	font-weight: bold;}
	
a:hover {
	color: #07cef8;
	text-decoration: underline;
	font-weight: bold;}
	
h1 {
	color: #0260f4;
	font: normal 26px Georgia, Georgia, serif;
	margin: 0 0 20px 0;}
	
h2 {
	color: #ffffff;
	font: normal 20px Verdana, Arial, sans-serif;
	margin: 5px 0;}
	
h3 {
	color: #0260f4;
	font: normal 20px Verdana, Arial, sans-serif;
	margin: 5px 0;}
	
h4 {
	color: #07cef8;
	font: normal 18px "Comic Sans MS", "Trebuchet MS", sans-serif;
	margin: 5px 0;}
	
h5 {
	color: #ffffff;
	font: normal 16px "Comic Sans MS", "Trebuchet MS", sans-serif;
	margin: 5px 0;}
	
h6 {
	color: #07cef8;
	font: bold 12px Verdana, "Trebuchet MS", sans-serif;
	letter-spacing: 1px;
	margin: 5px 0;}
	
hr {
	background-color: #0260f4;
	color: #0260f4;
	height: 1px;
	width: 80%;}
	
#wrapper {
	background-image: url('images/back2.jpg');
	text-align: left;
	width: 900px;
	margin: 0 auto;}
	
#wrapper2 {
	clear: both;
	background-image: url('images/back.jpg');
	text-align: left;
	width: 900px;
	margin: 0 auto;}
	
#global {
	float:right;
	width: 200px;
	background-color:#000;
	text-align:right;
	margin: 30px 10px;}
	
#header {}
		
#maincell {
	text-align: left;
	background: #0260f4 url('images/mainimage.jpg') no-repeat;
	padding: 10px 15px 0 420px ;
	height: 220px;}
		
#shadow {
	background-color: #0260f4;
	width: 900px;}
	
#wideshadow {
	background-color: #0260f4;
	width: 900px;}
			
#content {
	width: 600px;
	float: right;
	text-align: left;
	padding: 5px 10px;}
	
#contentwide {
	clear: both;
	width: 880px;
	float: right;
	background: #000000;
	text-align: left;
	padding: 5px 10px;}
	
#sidebar {
	width: 260px;
	float: left;
	color: #ffffff;
	text-align: left;
	font-size: 90%;
	line-height: 20px;
	padding: 5px 10px;}
	
#sidebar a {
	color: #ffffff;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;}
	
#sidebar a:hover {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;}
	
#nav {
	width: 200px;
	text-align:center;
	background-color: #0260f4;
	padding-left: 24px;}

#nav a {
	display: block;
	width: 200px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
	margin: 4px 0;
	background-color: #0260f4;
	border: 1px solid #ffffff;
	outline: none;}

#nav a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #07cef8;
	border: 1px solid #ffffff;
	outline: none;}
	
#footer {
	clear: both;
	height: 30px;
	color: #fff;
	background: url('images/footer.jpg') repeat-x;	
	text-align: center;
	font-size: 80%;
	font-weight:bold;
	padding: 5px 10px;}
	
#footer p {
	padding: 0;
	margin: 0;}
	
#footer a {
	color: #fff;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;}
	
#footer a:hover {
	color: #c0c0c0;
	text-decoration: overline underline;
	font-weight: bold;}
	
#footerbottom {
	clear: both;
	height: 30px;}
	
.catalog {
	padding: 0px;
	border-collapse: collapse;
	width: 500px;
	font-size: 100%;
	text-align: center;}
	
.imageleft {
	margin: 0 10px 0 0;
	float: left;
	border: 3px double #c0c0c0;}
	
.imageright {
	margin: 0 0 0 10px;
	float: right;
	border: 3px double #c0c0c0;}
	
.imageleft-noborder {
	margin: 0 10px 0 0;
	float: left;}
	
.imageright-noborder {
	margin: 0 0 0 10px;
	float: right;}
	
.centertext {
	text-align: center;}